<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="classes/checkout/CheckoutDeliveryStep.php" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="d62106dfcdba5cacd1a5f5efe9cefc79" approved="yes">
        <source> (additional cost of %giftcost% %taxlabel%)</source>
        <target state="final">(extra kosten van %giftcost% %taxlabel%)</target>
        <note>Line: 111</note>
      </trans-unit>
      <trans-unit id="882ed1e831a6175e4a3dd2c09faa225c" approved="yes">
        <source>I would like my order to be gift wrapped %cost%</source>
        <target state="final">Ik wil mijn bestelling graag als cadeau verpakt hebben %cost%</target>
        <note>Line: 184</note>
      </trans-unit>
      <trans-unit id="e2e79605fc9450ec17957cf0e910f5c6" approved="yes">
        <source>tax incl.</source>
        <target state="final">incl. btw</target>
        <note>Line: 105</note>
      </trans-unit>
      <trans-unit id="887ee91702c962a70b87cbef07bbcaec" approved="yes">
        <source>tax excl.</source>
        <target state="final">excl. btw</target>
        <note>Line: 107</note>
      </trans-unit>
      <trans-unit id="b7d7e0f62e6223d7cde0960ce1100b24" approved="yes">
        <source>(additional cost of %giftcost% %taxlabel%)</source>
        <target state="final">(bijkomende kosten van %giftcost% %taxlabel%)</target>
        <note>Line: 111</note>
      </trans-unit>
    </body>
  </file>
  <file original="classes/checkout/CheckoutPersonalInformationStep.php" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="61f1667518c8516a8a4fe18686a4e6fc" approved="yes">
        <source>Personal Information</source>
        <target state="final">Persoonlijke gegevens</target>
        <note>Line: 95</note>
      </trans-unit>
    </body>
  </file>
  <file original="classes/checkout/ConditionsToApproveFinder.php" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="823e713a0e72b5dc3d75a71a7bbc6274" approved="yes">
        <source>I agree to the [terms of service] and will adhere to them unconditionally.</source>
        <target state="final">Ik accepteer de [algemene voorwaarden].</target>
        <note>Line: 53</note>
      </trans-unit>
    </body>
  </file>
  <file original="classes/checkout/DeliveryOptionsFinder.php" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="464f47d6975750e4cbd91c90ccf1791e" approved="yes">
        <source>%price% tax incl.</source>
        <target state="final">%price% incl. btw.</target>
        <note>Line: 101</note>
      </trans-unit>
      <trans-unit id="e532954941a2469e3b3ae35ce44885d6" approved="yes">
        <source>%price% tax excl.</source>
        <target state="final">%price% excl. btw.</target>
        <note>Line: 110</note>
      </trans-unit>
    </body>
  </file>
  <file original="classes/form/CustomerAddressForm.php" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="0bf3928d84fde940f6feafac75062280" approved="yes">
        <source>My Address</source>
        <target state="final">Mijn adres</target>
        <note>Line: 136</note>
      </trans-unit>
    </body>
  </file>
  <file original="controllers/front/DiscountController.php" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="f4a0d7cb0cd45214c8ca5912c970de13" approved="yes">
        <source>Tax included</source>
        <target state="final">Inclusief belasting</target>
        <note>Line: 126</note>
      </trans-unit>
      <trans-unit id="befcac0f9644a7abee43e69f49252ac4" approved="yes">
        <source>Tax excluded</source>
        <target state="final">Exclusief belasting</target>
        <note>Line: 128</note>
      </trans-unit>
      <trans-unit id="29aa46cc3d2677c7e0f216910df600ff" approved="yes">
        <source>Free shipping</source>
        <target state="final">Gratis verzending</target>
        <note>Line: 169</note>
      </trans-unit>
    </body>
  </file>
  <file original="controllers/front/GuestTrackingController.php" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="8bbbace7ffb26d61b400c72ffe493f4d" approved="yes">
        <source>Guest order tracking</source>
        <target state="final">Gast bestelling volgen</target>
        <note>Line: 144</note>
      </trans-unit>
    </body>
  </file>
  <file original="controllers/front/OrderConfirmationController.php" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="fb077ecba55e5552916bde26d8b9e794" approved="yes">
        <source>Order confirmation</source>
        <target state="final">Bestelling bevestigd</target>
        <note>Line: 168</note>
      </trans-unit>
    </body>
  </file>
  <file original="modules/ps_shoppingcart/modal.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="e2121483e5e6c879ecef260a7f72e959" approved="yes">
        <source>Product Successfully Added to Your Shopping Cart</source>
        <target state="final">Het product is succesvol aan uw winkelwagen toegevoegd</target>
        <note>Line: 22</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/Adapter/Presenter/Cart/CartPresenter.php" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="b24ce0cd392a5b0b8dedc66c25213594" approved="yes">
        <source>Free</source>
        <target state="final">Gratis</target>
        <note>Line: 534</note>
      </trans-unit>
      <trans-unit id="96b0141273eabab320119c467cdcaf17" approved="yes">
        <source>Total</source>
        <target state="final">Totaal</target>
        <note>Line: 401</note>
      </trans-unit>
      <trans-unit id="2194aaec8cc7086ab0e93f74547e5f53" approved="yes">
        <source>Subtotal</source>
        <target state="final">Subtotaal</target>
        <note>Line: 342</note>
      </trans-unit>
      <trans-unit id="484f5a79672cebe198ebdde45a1d672f" approved="yes">
        <source>Gift wrapping</source>
        <target state="final">Cadeauverpakking</target>
        <note>Line: 365</note>
      </trans-unit>
      <trans-unit id="ea9cf7e47ff33b2be14e6dd07cbcefc6" approved="yes">
        <source>Shipping</source>
        <target state="final">Verzending</target>
        <note>Line: 380</note>
      </trans-unit>
      <trans-unit id="3b5a05f2c4a0373c7a6e8d1cfec7020f" approved="yes">
        <source>Included taxes</source>
        <target state="final">inclusief BTW</target>
        <note>Line: 391</note>
      </trans-unit>
      <trans-unit id="719fec04166d6fa75f89cd29ad61fa8c" approved="yes">
        <source>Taxes</source>
        <target state="final">BTW</target>
        <note>Line: 392</note>
      </trans-unit>
      <trans-unit id="adc852563bca51fb6b10c7905010406d" approved="yes">
        <source>Total (tax incl.)</source>
        <target state="final">Totaal (incl. btw)</target>
        <note>Line: 409</note>
      </trans-unit>
      <trans-unit id="8faf99e02e4d0ccb4dd933404f87a4ea" approved="yes">
        <source>Total (tax excl.)</source>
        <target state="final">Totaal (excl. btw)</target>
        <note>Line: 415</note>
      </trans-unit>
      <trans-unit id="7e0eb131cbb6280fe2b38edf92a3bcc5" approved="yes">
        <source>1 item</source>
        <target state="final">1 item</target>
        <note>Line: 426</note>
      </trans-unit>
      <trans-unit id="ca96f27e7d3e3b67b5d1f43a54296466" approved="yes">
        <source>%count% items</source>
        <target state="final">%count% artikelen</target>
        <note>Line: 427</note>
      </trans-unit>
      <trans-unit id="2bd544f123f671c597c4b330ef05b5da" approved="yes">
        <source>A minimum shopping cart total of %amount% (tax excl.) is required to validate your order. Current cart total is %total% (tax excl.).</source>
        <target state="final">Een minimum totaal aankoopbedrag van %amount% (excl. btw is vereist om uw bestelling te valideren, uw huidig totaal bedrag in de winkelwagen is %total% (excl. btw).</target>
        <note>Line: 481</note>
      </trans-unit>
      <trans-unit id="40d906eb5dd9a2734d0c20c437e2ff68" approved="yes">
        <source>Discount(s)</source>
        <target state="final">Korting(en)</target>
        <note>Line: 350</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/Adapter/Presenter/Order/OrderLazyArray.php" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="ea067eb37801c5aab1a1c685eb97d601" approved="yes">
        <source>Total paid</source>
        <target state="final">Totaal betaald</target>
        <note>Line: 249</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/Adapter/Presenter/Order/OrderSubtotalLazyArray.php" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="104d9898c04874d0fbac36e125fa1369" approved="yes">
        <source>Discount</source>
        <target state="final">Korting</target>
        <note>Line: 108</note>
      </trans-unit>
      <trans-unit id="7589dfa9a5a899e9701335164c9ab520" approved="yes">
        <source>Shipping and handling</source>
        <target state="final">Verzending en afhandeling</target>
        <note>Line: 139</note>
      </trans-unit>
      <trans-unit id="4b78ac8eb158840e9638a3aeb26c4a9d" approved="yes">
        <source>Tax</source>
        <target state="final">BTW</target>
        <note>Line: 177</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/StarterTheme/templates/catalog/_partials/product-discounts.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="861c0c6ef832cd96c5fe152f9d610973" approved="yes">
        <source>You Save</source>
        <target state="final">U bespaart</target>
        <note>Context:
File: themes/StarterTheme/templates/catalog/_partials/product-discounts.tpl:35</note>
      </trans-unit>
      <trans-unit id="bb4c039b2cfaf344b1f599149086dba6" approved="yes">
        <source>Up to %amount_saved%</source>
        <target state="final">Tot %amount_saved%</target>
        <note>Context:
File: themes/StarterTheme/templates/catalog/_partials/product-discounts.tpl:48</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/StarterTheme/templates/checkout/_partials/customer-form.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="4d26a4e106aa8a35f25d97fd14055981" approved="yes">
        <source>Choose a password to create an account and save time on your next order (optional)</source>
        <target state="final">Kies een wachtwoord om een account mee aan te maken en bespaar tijd bij uw volgende bestelling (optioneel)</target>
        <note>Context:
File: themes/StarterTheme/templates/checkout/_partials/customer-form.tpl:30</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/StarterTheme/templates/checkout/_partials/steps/addresses.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="59123a64986f5a831723020061400054" approved="yes">
        <source>The selected address will be used both as your personal address (for invoice) and as your shipping address.</source>
        <target state="final">Het geselecteerde adres zal zowel voor uw persoonlijke adres (factuur) als afleveradres worden gebruikt.</target>
        <note>Context:
File: themes/StarterTheme/templates/checkout/_partials/steps/addresses.tpl:41</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/StarterTheme/templates/checkout/order-confirmation.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="ded7f0d0397bb3138bfe1e40dcdb560a" approved="yes">
        <source>Order reference %reference%</source>
        <target state="final">Bestelreferentie %reference%</target>
        <note>Context:
File: themes/StarterTheme/templates/checkout/order-confirmation.tpl:59</note>
      </trans-unit>
      <trans-unit id="c955ed92e576b55e052cc5a88d92c93e" approved="yes">
        <source>Payment method %method_name%</source>
        <target state="final">Betaalmethode %method_name%</target>
        <note>Context:
File: themes/StarterTheme/templates/checkout/order-confirmation.tpl:60</note>
      </trans-unit>
      <trans-unit id="286b82fc158785899ecbe309809b7057" approved="yes">
        <source>Shipping method %method_name%</source>
        <target state="final">Verzendmethode %method_name%</target>
        <note>Context:
File: themes/StarterTheme/templates/checkout/order-confirmation.tpl:62</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/modules/ps_shoppingcart/modal.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="544c3bd0eac526113a9c66542be1e5bc" approved="yes">
        <source>Product successfully added to your shopping cart</source>
        <target state="final">Het product is succesvol aan uw winkelwagen toegevoegd</target>
        <note>Line: 32</note>
      </trans-unit>
      <trans-unit id="3d0d1f906e27800531e054a3b6787b7c" approved="yes">
        <source>Quantity:</source>
        <target state="final">Aantal:</target>
        <note>Line: 63</note>
      </trans-unit>
      <trans-unit id="5a0d620c4938bda6d4be4a2869cc3ee7" approved="yes">
        <source>There are %products_count% items in your cart.</source>
        <target state="final">Er zijn %products_count% items in uw wagen.</target>
        <note>Line: 70</note>
      </trans-unit>
      <trans-unit id="e8a8612fb6fa9f657318f158780f0eeb" approved="yes">
        <source>There is %product_count% item in your cart.</source>
        <target state="final">Er is %product_count% item in uw wagen.</target>
        <note>Line: 57</note>
      </trans-unit>
      <trans-unit id="543ae6adeb524f98cc7d3c816a1ec1e3" approved="yes">
        <source>Total products:</source>
        <target state="final">Totaal producten:</target>
        <note>Line: 59</note>
      </trans-unit>
      <trans-unit id="691b338fa68b3c177c6ebbc745624c6a" approved="yes">
        <source>Total shipping:</source>
        <target state="final">Totaal verzendkosten:</target>
        <note>Line: 60</note>
      </trans-unit>
      <trans-unit id="66c4c5112f455a19afde47829df363fa" approved="yes">
        <source>Total:</source>
        <target state="final">Totaal</target>
        <note>Line: 64</note>
      </trans-unit>
      <trans-unit id="856ab109229e8acfcddd5c6766a8d956" approved="yes">
        <source>Subtotal:</source>
        <target state="final">Subtotaal:</target>
        <note>Line: 74</note>
      </trans-unit>
      <trans-unit id="66f51e43606e2baebb8e9c3bfe965da4" approved="yes">
        <source>Shipping:</source>
        <target state="final">Verzending:</target>
        <note>Line: 76</note>
      </trans-unit>
      <trans-unit id="b208de3d9294511d4001606e63775185" approved="yes">
        <source>There is %products_count% item in your cart.</source>
        <target state="final">Er is %products_count% item in uw wagen.</target>
        <note>Line: 72</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/modules/ps_shoppingcart/ps_shoppingcart.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="a85eba4c6c699122b2bb1387ea4813ad" approved="yes">
        <source>Cart</source>
        <target state="final">Winkelwagen</target>
        <note>Line: 32</note>
      </trans-unit>
      <trans-unit id="bfdc2764140a0c8f3ba7f5c1537e4c62" approved="yes">
        <source>Shopping cart link containing %nbProducts% product(s)</source>
        <target state="final">Winkelwagenlink met %nbProducts% product(en)</target>
        <note>Line: 29</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/catalog/_partials/product-add-to-cart.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="21cf667b2d56747effd90b0333c6813c" approved="yes">
        <source>The minimum purchase order quantity for the product is %quantity%.</source>
        <target state="final">Minimale afname van het product is %quantity%.</target>
        <note>Line: 86</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/_partials/address-form.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="5c74d926c4b89517ad64133990d04413" approved="yes">
        <source>Use this address for invoice too</source>
        <target state="final">Gebruik dit adres ook voor de factuur</target>
        <note>Line: 26</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/_partials/cart-detailed-product-line.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="0d9175fe89fb80d815e7d03698b6e83a" approved="yes">
        <source>Gift</source>
        <target state="final">Cadeau</target>
        <note>Line: 147</note>
      </trans-unit>
      <trans-unit id="4c4cfffa1e5022b41e4871b27ede1f25" approved="yes">
        <source>%productName% product quantity field</source>
        <target state="final">%productName% veld producthoeveelheid</target>
        <note>Line: 139</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/_partials/cart-detailed.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="2f0dca8966242e58b83e0afc012b178b" approved="yes">
        <source>There are no more items in your cart</source>
        <target state="final">Er zijn geen items meer in uw wagen</target>
        <note>Line: 39</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/_partials/cart-voucher.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="0ab608f7e0d1501be457f7646c1e57c0" approved="yes">
        <source>Promo code</source>
        <target state="final">Promotie code</target>
        <note>Line: 59</note>
      </trans-unit>
      <trans-unit id="3111382b0f345f39639de6e580a94933" approved="yes">
        <source>Have a promo code?</source>
        <target state="final">Heeft u een promotiecode?</target>
        <note>Line: 49</note>
      </trans-unit>
      <trans-unit id="d3d2e617335f08df83599665eef8a418" approved="yes">
        <source>Close</source>
        <target state="final">Sluiten</target>
        <note>Line: 71</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/_partials/customer-form.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="2fdfd506efea08144c0794c32ca8250a" approved="yes">
        <source>Create an account</source>
        <target state="final">Account aanmaken</target>
        <note>Line: 30</note>
      </trans-unit>
      <trans-unit id="f53d1cd25e03173ba9eaa4e493636769" approved="yes">
        <source>(optional)</source>
        <target state="final">(optioneel)</target>
        <note>Line: 30</note>
      </trans-unit>
      <trans-unit id="c8334d474f091b12e87cf4f8632269f3" approved="yes">
        <source>And save time on your next order!</source>
        <target state="final">En bespaar tijd bij uw volgende bestelling!</target>
        <note>Line: 32</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/_partials/order-confirmation-table.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="2cee9edacddde0856a46d7db6aff9110" approved="yes">
        <source>Order items</source>
        <target state="final">Order items</target>
        <note>Line: 28</note>
      </trans-unit>
      <trans-unit id="6c957f72dc8cdacc75762f2cbdcdfaf2" approved="yes">
        <source>Unit price</source>
        <target state="final">Stukprijs</target>
        <note>Line: 29</note>
      </trans-unit>
      <trans-unit id="db205f01b4fd580fb5daa9072d96849d" approved="yes">
        <source>Total products</source>
        <target state="final">Totaal producten</target>
        <note>Line: 31</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/_partials/order-final-summary-table.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="e3e83a01990288b492a11a955723343d" approved="yes">
        <source>%product_count% item in your cart</source>
        <target state="final">%product_count% items in uw wagen</target>
        <note>Line: 31</note>
      </trans-unit>
      <trans-unit id="3f5cb84c95c577127e3f9e96d405d21b" approved="yes">
        <source>%products_count% items in your cart</source>
        <target state="final">%products_count% items in uw wagen</target>
        <note>Line: 33</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/_partials/order-final-summary.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="49ffd9480effff979143d2e8d38931c4" approved="yes">
        <source>Shipping Method</source>
        <target state="final">Verzendmethode</target>
        <note>Line: 63</note>
      </trans-unit>
      <trans-unit id="284b47b0bb63ae2df3b29f0e691d6fcf" approved="yes">
        <source>Addresses</source>
        <target state="final">Adressen</target>
        <note>Line: 35</note>
      </trans-unit>
      <trans-unit id="7ce3a11073ffba68bd1e83e243aaabf7" approved="yes">
        <source>Please check your order before payment</source>
        <target state="final">Controleer uw bestelling voordat u betaalt</target>
        <note>Line: 28</note>
      </trans-unit>
      <trans-unit id="f2a5a4ccf14820292a27cca1c8cab12e" approved="yes">
        <source>Your Delivery Address</source>
        <target state="final">Uw afleveradres</target>
        <note>Line: 44</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/_partials/steps/addresses.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="48974cc3df177e6b565c39aa155458cd" approved="yes">
        <source>Shipping Address</source>
        <target state="final">Verzendadres</target>
        <note>Line: 44</note>
      </trans-unit>
      <trans-unit id="dc024b376ebf01abd90cf4d5e4dca1c7" approved="yes">
        <source>The selected address will be used as your personal address (for invoice).</source>
        <target state="final">Het geselecteerde adres zal worden gebruikt als uw persoonlijke adres (voor factuur).</target>
        <note>Line: 38</note>
      </trans-unit>
      <trans-unit id="313d7cbfa2b3c25f09d69ad7e40974a7" approved="yes">
        <source>Billing address differs from shipping address</source>
        <target state="final">Factuuradres wijkt af van afleveradres</target>
        <note>Line: 80</note>
      </trans-unit>
      <trans-unit id="baa63a898921164abe2d1d532ab27e79" approved="yes">
        <source>Your Invoice Address</source>
        <target state="final">Uw factuuradres</target>
        <note>Line: 89</note>
      </trans-unit>
      <trans-unit id="56d0ed7cd789dd772be59aa6b1e437de" approved="yes">
        <source>The selected address will be used both as your personal address (for invoice) and as your delivery address.</source>
        <target state="final">Het geselecteerde adres zal zowel voor uw persoonlijke adres (factuur) als afleveradres worden gebruikt.</target>
        <note>Line: 40</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/_partials/steps/payment.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="9fb4d9fd68ac3a078e956d034bce0474" approved="yes">
        <source>Transaction amount has been correctly updated</source>
        <target state="final">Het order bedrag is correct aangepast</target>
        <note>Line: 12</note>
      </trans-unit>
      <trans-unit id="9ea465e939c30ceba6e0d46810913142" approved="yes">
        <source>By confirming the order, you certify that you have read and agree with all of the conditions below:</source>
        <target state="final">Door het bevestigen van de bestelling, verklaart u dat u het hebt gelezen en akkoord gaat met alle onderstaande voorwaarden:</target>
        <note>Line: 94</note>
      </trans-unit>
      <trans-unit id="91b442d385b54e1418d81adc34871053" approved="yes">
        <source>Selected</source>
        <target state="final">geselecteerd</target>
        <note>Line: 40</note>
      </trans-unit>
      <trans-unit id="97b72d419a22e2d1144b2fb05ee26901" approved="yes">
        <source>Unfortunately, there are no payment method available.</source>
        <target state="final">Helaas, er zijn geen betaalmethoden beschikbaar.</target>
        <note>Line: 84</note>
      </trans-unit>
      <trans-unit id="3a31d70f8c2eb35a29f6c58e9664cd7f" approved="yes">
        <source>Please make sure you've chosen a [1]payment method[/1] and accepted the [2]terms and conditions[/2].</source>
        <target state="final">Zorg ervoor dat u een [1]betaalmethode[/1] hebt gekozen en accepteer de [2]algemene voorwaarden[/2].</target>
        <note>Line: 135</note>
      </trans-unit>
      <trans-unit id="dde6c860ae1ac6573875352abf1822ef" approved="yes">
        <source>No payment needed for this order</source>
        <target state="final">Voor deze bestelling is geen betaling nodig</target>
        <note>Line: 17</note>
      </trans-unit>
      <trans-unit id="5486191906ec27c1c4bb5bd3e46b3442" approved="yes">
        <source>Order with an obligation to pay</source>
        <target state="final">Bestellen met betaalverplichting</target>
        <note>Line: 150</note>
      </trans-unit>
      <trans-unit id="e7965ae5942a09b8778af5a9fd481460" approved="yes">
        <source>Place order</source>
        <target state="final">Plaats bestelling</target>
        <note>Line: 131</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/_partials/steps/personal-information.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="3e0b39c8cd14dd15fff36eecf9c19861" approved="yes">
        <source>If you sign out now, your cart will be emptied.</source>
        <target state="final">Als u nu uitlogt, dan wordt uw winkelwagen geleegd.</target>
        <note>Line: 32</note>
      </trans-unit>
      <trans-unit id="c1fc8e1c54652420d0822e0614089df6" approved="yes">
        <source>Order as a guest</source>
        <target state="final">Afrekenen als gast</target>
        <note>Line: 61</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/_partials/steps/shipping.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="9193b58520051d8b59ca64a5cc5353ff" approved="yes">
        <source>I would like to receive my order in recycled packaging.</source>
        <target state="final">Ik wil mijn bestelling graag laten verpakken in gerecycled materiaal.</target>
        <note>Line: 91</note>
      </trans-unit>
      <trans-unit id="5153f37f9159735ef4ae472c19b732e3" approved="yes">
        <source>If you'd like, you can add a note to the gift:</source>
        <target state="final">Indien u wilt kunt u een bericht aan het cadeau toevoegen:</target>
        <note>Line: 103</note>
      </trans-unit>
      <trans-unit id="9a605fc0e1667ebdbd0ac37cf9f90789" approved="yes">
        <source>Unfortunately, there are no carriers available for your delivery address.</source>
        <target state="final">Helaas, er zijn geen vervoerders beschikbaar voor uw afleveradres.</target>
        <note>Line: 115</note>
      </trans-unit>
      <trans-unit id="d93651d012e77dac5581b08db33195b2" approved="yes">
        <source>If you would like to add a comment about your order, please write it in the field below.</source>
        <target state="final">Indien u een opmerking over uw bestelling wilt toevoegen, dan kunt u deze hier invoeren.</target>
        <note>Line: 83</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/cart.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="b75443a19207ed3a3552edda86536857" approved="yes">
        <source>Shopping Cart</source>
        <target state="final">Winkelwagen</target>
        <note>Line: 38</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/checkout/order-confirmation.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="7f21696f11929f5ed55ca5bcb15d2fc1" approved="yes">
        <source>Your order is confirmed</source>
        <target state="final">Uw bestelling is bevestigd</target>
        <note>Line: 11</note>
      </trans-unit>
      <trans-unit id="b8627ccd34529880156129d02a9ca37d" approved="yes">
        <source>An email has been sent to your mail address %email%.</source>
        <target state="final">Een e-mail is zojuist verzonden naar uw e-mailadres %email%.</target>
        <note>Line: 16</note>
      </trans-unit>
      <trans-unit id="186f9a937f0afc4cce2bbc4087dfd3fa" approved="yes">
        <source>You can also [1]download your invoice[/1]</source>
        <target state="final">U kunt ook uw [1]factuur downloaden[/1]</target>
        <note>Line: 23</note>
      </trans-unit>
      <trans-unit id="f5d74ea75357b5e139854c14f8e24fe3" approved="yes">
        <source>Order details</source>
        <target state="final">Besteloverzicht</target>
        <note>Line: 58</note>
      </trans-unit>
      <trans-unit id="cc6f3e2192d71f54d7b181d91f04d165" approved="yes">
        <source>Save time on your next order, sign up now</source>
        <target state="final">Bespaar tijd bij uw volgende bestelling, meld u aan</target>
        <note>Line: 94</note>
      </trans-unit>
      <trans-unit id="00cd7d0890cd975da95799c32764c9ce" approved="yes">
        <source>Order reference: %reference%</source>
        <target state="final">Bestelreferentie: %reference%</target>
        <note>Line: 60</note>
      </trans-unit>
      <trans-unit id="e120387480bc284c5347ae1baa480670" approved="yes">
        <source>Payment method: %method%</source>
        <target state="final">Betaalmethode: %method%</target>
        <note>Line: 61</note>
      </trans-unit>
      <trans-unit id="080753487a8bc0bb9a5275bcb9951516" approved="yes">
        <source>Shipping method: %method%</source>
        <target state="final">Verzendmethode: %method%</target>
        <note>Line: 64</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/customer/discount.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="ca0dbad92a874b2f69b549293387925e" approved="yes">
        <source>Code</source>
        <target state="final">Code</target>
        <note>Line: 64</note>
      </trans-unit>
      <trans-unit id="b5a7adde1af5c87d7fd797b6245c2a39" approved="yes">
        <source>Description</source>
        <target state="final">Omschrijving</target>
        <note>Line: 68</note>
      </trans-unit>
      <trans-unit id="689202409e48743b914713f96d93947c" approved="yes">
        <source>Value</source>
        <target state="final">Waarde</target>
        <note>Line: 76</note>
      </trans-unit>
      <trans-unit id="a1d0ec6d56f8833a078b5a7ac4caf2d4" approved="yes">
        <source>Minimum</source>
        <target state="final">Minimaal</target>
        <note>Line: 80</note>
      </trans-unit>
      <trans-unit id="eb2527806a7e1ef48009eaaa785368fe" approved="yes">
        <source>Cumulative</source>
        <target state="final">Cumulatief</target>
        <note>Line: 84</note>
      </trans-unit>
      <trans-unit id="8c1279db4db86553e4b9682f78cf500e" approved="yes">
        <source>Expiration date</source>
        <target state="final">Vervaldatum</target>
        <note>Line: 88</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/customer/history.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="c453a4b8e8d98e82f35b67f433e3b4da" approved="yes">
        <source>Payment</source>
        <target state="final">Betaling</target>
        <note>Line: 41</note>
      </trans-unit>
      <trans-unit id="5d4710f9a8250b13164a82c94d5b00d1" approved="yes">
        <source>Order reference</source>
        <target state="final">Bestellingsreferentie</target>
        <note>Line: 38</note>
      </trans-unit>
      <trans-unit id="44749712dbec183e983dcd78a7736c41" approved="yes">
        <source>Date</source>
        <target state="final">Datum</target>
        <note>Line: 39</note>
      </trans-unit>
      <trans-unit id="0eede552438475bdfe820c13f24c9399" approved="yes">
        <source>Total price</source>
        <target state="final">Totaalprijs</target>
        <note>Line: 40</note>
      </trans-unit>
      <trans-unit id="ec53a8c4f07baed5d8825072c89799be" approved="yes">
        <source>Status</source>
        <target state="final">Status</target>
        <note>Line: 42</note>
      </trans-unit>
      <trans-unit id="466eadd40b3c10580e3ab4e8061161ce" approved="yes">
        <source>Invoice</source>
        <target state="final">Factuur</target>
        <note>Line: 43</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/customer/order-detail.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="914419aa32f04011357d3b604a86d7eb" approved="yes">
        <source>Carrier</source>
        <target state="final">Vervoerder</target>
        <note>Line: 191</note>
      </trans-unit>
      <trans-unit id="f0aaaae189e9c7711931a65ffcd22543" approved="yes">
        <source>Payment method</source>
        <target state="final">Betalingsmethode</target>
        <note>Line: 57</note>
      </trans-unit>
      <trans-unit id="d350478ea9dc7f1f8ae3c78a41630f1d" approved="yes">
        <source>Delivery address %alias%</source>
        <target state="final">Afleveradres %alias%</target>
        <note>Line: 132</note>
      </trans-unit>
      <trans-unit id="7d0244dc42acadee967bf9d8e612bffb" approved="yes">
        <source>Invoice address %alias%</source>
        <target state="final">Factuuradres %alias%</target>
        <note>Line: 140</note>
      </trans-unit>
      <trans-unit id="8c489d0946f66d17d73f26366a4bf620" approved="yes">
        <source>Weight</source>
        <target state="final">Gewicht</target>
        <note>Line: 194</note>
      </trans-unit>
      <trans-unit id="552a0d8c17d95d5dbdc0c28217024f5a" approved="yes">
        <source>Shipping cost</source>
        <target state="final">Verzendkosten</target>
        <note>Line: 197</note>
      </trans-unit>
      <trans-unit id="5068c162a60b5859f973f701333f45c5" approved="yes">
        <source>Tracking number</source>
        <target state="final">Trackingnummer</target>
        <note>Line: 200</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes/classic/templates/customer/order-return.tpl" source-language="en" target-language="nl" datatype="plaintext">
    <body>
      <trans-unit id="694e8d1f2ee056f98ee488bdc4982d73" approved="yes">
        <source>Quantity</source>
        <target state="final">Aantal</target>
        <note>Line: 40</note>
      </trans-unit>
    </body>
  </file>
</xliff>
